html{
	font-size: 100%;
	font-family: 'Poppins', sans-serif;
}
.navbar {
     margin-bottom: 0; 
     border: none; 
}

ul.nav.navbar-nav {
	display: block;
	margin-top: 24px;
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	font-size:14px;
	font-weight:500;
	margin-left:20px;
}

.navbar-default .navbar-nav>li>a {
    color: #2d2d2d;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #f9229f;
    background-color: transparent;
    border-bottom: 2px solid #f9229f;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #555;
    background-color: transparent;
    border-bottom: 2px solid #f9229f;
}

.navbar-default .navbar-toggle {
	border:none;
    font-size: 30px;
    color: #fd238e;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 22px;
    margin-right: 33px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.dropdown-menu>li>a {
    padding: 7px 20px;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #585858;
    text-decoration: none;
    background-color: #e6e6e6;
    outline: 0;
}
/*
font-family: 'Playfair Display', serif;
font-family: 'Poppins', sans-serif;

pink: ed207b;
*/

img.media {
    border: 0.8px solid #b7cf0026 !important;
}

section.padded{
	padding: 80px 0;
}
section.pink{
	background-color: #ed207b;
}

section#banner .banner-bg{
	position: relative;
	min-height: 400px; 
	height: 40vw; 
	background: #000;
	background-repeat: no-repeat; 
	background-size: cover; 
	background-position: 50% 50%;
}


section#banner .banner-bg .content{
	text-align: center;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	color: white;
}



section#banner .banner-bg .content-inner{
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	color: white;
}


section#banner .banner-bg .content p{
	font-size: 4.5rem;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    text-shadow: 2px 2px 10px #000000ad;
    line-height: 5rem;
}

section#banner-inner .banner-bg{
	min-height: 400px; 
	height: 40vw; 
	background: #000;
	background-repeat: no-repeat; 
	background-size: cover; 
	background-position: 50% 50%;
}

section#banner-inner .content{
	padding: 10vw 0;
	color: white;
}

section#banner-inner .content p.pagename{
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	font-size: 2rem;
	letter-spacing: 4px;
	text-shadow: 3px 3px 10px #000000ad;
}

section#banner-inner .content p.pagename:after{
	content: ' ';
	display: block;
	margin:15px 0;
	width: 60px;
	border-bottom: 3px solid #fff;
}

section#banner-inner .content h1.title{
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	font-size: 5rem;
	text-shadow: 3px 3px 10px #000000ad;
}


section#produce .item {
	margin-top:30px;
	height: 600px;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

section#produce .item .content{
	width:100%;
	height: 100%;
	color: #fff;
	text-align: center;
	position: relative;
	/*display: table;*/
}

section#produce .item .content{
	background: rgba(70, 70, 70, 0);
}

section#produce .item .content p.title{
	position: absolute;
	top:50%;
	left:50%;
	font-size:48px;
	transform: translate(-50%,-50%);
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	text-shadow: 1px 1px 10px #3c3c3cc2;
}

section#produce .item .content a{
	color: white;
	display: block;
	padding-bottom:8px;
	position: absolute;
	bottom:0;
	margin-bottom:30px;
	left: 50%;
	transform: translateX(-50%);
	font-family: 'Poppins', sans-serif;
	border-bottom:2px solid white;
	text-decoration: none;
}


section#produce .item .content a:hover{
	cursor: cursor;
	color: #ed207b;
	border-color: #ed207b;
}


section#feedmyeyes{
	margin:50px 0;
}

section#feedmyeyes h2{
	font-size: 40px;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	margin-bottom: 50px;
}


section#feedmyeyes .item img{
	object-fit: cover;
}

#feedmyeyes .feedSlider  .item{
	margin: 0 5px;
}



footer{
	background: #ed207b;
	padding: 50px 0;
	color: white;
	font-family: 'Poppins', sans-serif;
}

 footer p{
 	color: #fff !important;
 }

footer ul.social {
	list-style: none;
	margin: 0;
	padding:0;
}

footer ul.social li {
	float: left;
	margin-right:30px;
	font-size: 15px;
    margin-bottom: 15px;
}

footer ul.social li a{
	color: white;
	text-decoration: none;
}


footer ul.social li a:hover{
	text-decoration: underline;
}

footer .social-news input{
	margin-top:15px;
	display: block;
	width:100%;
	background: transparent;
	border: none;
	color: white;
	border-bottom: 1px solid white;
	height:30px;
	padding:6px 0;

	font-size: 12px;
}

footer .social-news input:focus{
    outline: none;
}

input:focus, textarea:focus{
    outline: none;
}

footer .social-news input::placeholder{
	color:white;
	font-weight:200;
	font-size:12px;
}

/*End of home page*/


/*Pages*/

/*START: About Us*/
.underline{
	margin-bottom:20px;
}
.people span.h2, .featured span.h2, .mission span.h2, .quality span.h2, .termstrade span.h2{
	font-family: 'Playfair Display', serif;
	padding-bottom:5px;
	font-size: 2.2rem;
	border-bottom: 2px solid #ed207b;
	line-height: 4rem;
	font-weight: 700;
}

.people p, .featured p, .mission p, .quality p, .termstrade p{
	font-family: 'Poppins', sans-serif;
	font-size: 1.2em;
	line-height: 1.7em;
	font-weight: 200;
	padding: 20px 0;
}

.pageContent{
	font-family: 'Poppins', sans-serif;
	font-size: 1.2em;
	font-weight: 100;
}

.pageContent h2{
	font-family: 'Poppins', sans-serif;
	font-size: 1.8em;
	font-weight: 400;
}

.quality, .people{
	background: white;
	padding: 100px 0;
}

.people .second{
	margin-top:100px;
}

.people div.underline{
	margin-top:60px;
}

.featured{
	color: white;
}

.featured div.underline{
	margin-top:100px;
}

.featured span.h2{
	border-color: #000;
}


.mission{
	text-align: center;
}

.mission span.h2{
	font-weight: 700;
	font-size: 3rem;
}


.mission  input{
	margin-top:40px;
	width:70%;
	background: transparent;
	border: none;
	color: #ed207b;
	border-bottom: 2px solid #ed207b;
	height:30px;
	padding:20px;
	font-family: 'Playfair Display', serif;
	font-weight:200;
	font-size:1.2rem;

}

.mission  input:focus{
    outline: none;
}

.mission  input::placeholder{
	color: #ed207b;
	font-weight:200;
	font-size:1.2rem;
}

/*END: About Us*/


/*Compliance START*/
section.termstrade{
	background: #fcfcfc;
	padding:80px 0;
}


a.btn-download{
	display: inline-block;
	text-align: center;
	width:200px;
	padding: 15px;
	margin-top:40px;
	border: 1px solid #969696;
	color: #000;
	text-decoration: none;
	border-radius: 4px;
	font-family: 'Poppins', sans-serif;
	font-weight: normal;
}

a.btn-download:hover{
	background: #969696;
	color:white;
}

.older-pricing a.btn-download{
	width:100%;
}

.box{
	margin-top: 40px
}

.pricing-box{
	padding:20px;
	border: 2px solid #000;
	text-align: center;
}

.pricing-box p{
	font-weight: 800;
}

.partners{
	background: #fcfcfc;
	text-align: center;
}

.partners .partner-box{
	width:70%;
	margin: 0 auto;
}

/*COmpliance END*/

.herb-detail div.underline{
	margin-top:40px;
}

.goback{
	text-align: center;
	font-family: 'Playfair Display', serif;
	font-size: 1.7rem;
	font-weight: 700;
}

.goback img{
	display: block;
	margin-bottom: 10px;
}

.goback a{
	display: inline-block;
	color: #7d7d7d;
	text-decoration: none;
}

.goback a:hover{
	color: #ed207b;
}


.fourofour span.h2{
	font-weight: 800;
	font-size:5em;
	line-height: 1.7em;
}


/*produce page*/

section.showcase{
	padding: 80px 0;
}

.showcase h2.count{
	font-family: 'Playfair', serif;
	font-weight: 600;
	font-size: 2.5em;
	text-align: center;
	margin-bottom:80px !important;
}

.showcase h2.count span{
	font-family: 'Poppins', sans-serif;
	font-size: 0.9em;
	display: inline-block;
	text-transform: uppercase;
	letter-spacing: .2em;
	margin: 0 10px;
	border-bottom: 3px solid #ed207b;
	padding-bottom: 10px;
}

.showcase .item{
	position: relative;
}

.showcase .item img{
	object-fit: contain;
	
}

.showcase .item a{
	height: 100%;
	overflow: hidden;
}

.showcase .item a:hover .overlay{
	height: 100%;
}
.showcase .item a:hover p{
	display: block;
}

.showcase .item .overlay{
	transition: height 0.3s ease-out;
	width: 100%;
	height: 0;
	background: rgba(0, 0, 0, 0.2);
	position: absolute;
	text-align: center;
}

.showcase .item .overlay p{
	display: none;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	font-family: 'Playfair', serif;
	font-weight: 600;
	font-size: 2.5em;
	color: white;
	text-shadow: 1px 1px 6px #000;
}

.newsitem{
    margin: 20px 0 30px 0;
}

.newsitem a h2.title, .newsitem a p.content{
    color:black;
}
.newsitem a:hover h2.title, .newsitem a:hover p.content{
    color:#737373;
}
    
.newsitem img{
    width: 100%;
    object-fit:cover; 
    height: 265px;
}

.pagination_links{
	margin-top: 40px;
	text-align: center;
}

.pagination_links .wp-pagenavi {
  padding: 10px 0;
}

.pagination_links .wp-pagenavi a, .pagination_links .wp-pagenavi span {
  text-decoration: none;
  color: #ed207b;
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  padding: 10px 15px;
}


.pagination_links .wp-pagenavi span {
  margin-right: 10px;
  border-color: #eee;
}

.pagination_links .wp-pagenavi a:hover, .pagination_links .wp-pagenavi span.current {
  background: #ed207b;
  color: #fff;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
    border-color: #eee !important;
}

.pagination_links .wp-pagenavi span.pages {
  border-radius: 0px;
  line-height: 3;
}

.pagination_links .wp-pagenavi a {
  line-height: 3;
  margin-right: 10px;
}

@media (max-width: 480px) {
  .pagination_links .wp-pagenavi a {
    line-height: 3;
  }
}

.pagination_links .wp-pagenavi a a:hover {
  background: #f48828;
  color: #fff;
}



.contact p.contact-label{
	color: #ed207b;
	font-family: 'Poppins', sans-serif;
	font-size: 1.2em;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
}

.contact .email{
	text-align: center;
	margin-bottom: 20px;
}
.contact .email span{
	font-family: 'Playfair', serif;
	font-weight: 500;
	font-size:3em;
	padding-bottom: 5px;
	border-bottom: 1px solid #ed207b;
}



.contact-form{
	padding:60px;
	position: relative;
	text-align: center;
	border: 2px solid #ed207b;
	margin-top:60px;
}

.contact-form .contact-label{
	position: absolute;
	background: white;
	margin: 0;
	transform: translateX(-50%);
	top: -15PX;
	padding: 0 15px;
	display: inline-block;
}

.contact-form input, .contact-form textarea{
	font-family: 'Poppins', serif;
	font-size: 16px;
	width: 100%;
	margin: 10px 0;
	height: 40px;
	border: none;
	border-bottom: 1px solid #adadad;
	padding: 5px 15px;
}

.contact-form textarea{
	height: 150px;
}

.contact-form input[type="submit"]{
	border: none;
	background: #ed207b;
	color: white;
	width:auto;
	padding:7px 20px;
	border-radius: 3px;
	float:right;
}

.contact-form .formrow{
	margin-bottom:40px;
}



/*Modifications to the basic bootstrap layouts*/
.row.no-gutter {
  margin-left: 0;
  margin-right: 0;
}

.padding-rt-40{
	padding-right: 40px;
}

.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
  padding-right: 0;
  padding-left: 0;
}

.margin-top-80{
	margin-top: 80px;
}

@media screen and (max-width: 991px){
	.margin-bt-30{
		margin-bottom: 30px;
	}
}

.row.equal {
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
}

@media (max-width: 991px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
      margin-right:10px;
  }
  .collapse.in{
      display:block !important;
  }
}



/*Modifications to the basic bootstrap layouts*/

@media screen and (max-width:1600px){
	
	section#banner .banner-bg .content p{
		font-size: 4rem;
		font-weight: 500;
		line-height: 4.5rem;
	}
	
	section#banner-inner .content p.pagename{
		font-size: 1.3rem;
		letter-spacing: 2px;
	}

	section#banner-inner .content h1.title{
		font-size: 4.5rem;
	}
}

@media screen and (max-width:1200px){
	
	section#banner .banner-bg .content p{
		font-size: 3rem;
		font-weight: 500;
		line-height: 3rem;
	}	
	
	.about-us .people div.underline{
		margin-top:30px;
	}
}

@media screen and (max-width:991px){

	section#banner .banner-bg .content p{
		font-size: 2.5rem;
		font-weight: 400;
		line-height: 3rem;
	}	

	section#banner-inner .content{
		padding:120px 20px;
	}

	section#banner-inner .content p.pagename{
		font-size: 1.2rem;
		letter-spacing: 2px;
	}

	section#banner-inner .content h1.title{
		font-size: 3rem;
	}

	.about-us .people{
		padding:60px 0;
	}

	.featured div.underline{
		margin-top:0;
	}


	.showcase .item .overlay{
		height: 100%;
		background: rgba(0,0,0,0.1);
	}

	.showcase .item .overlay p{
		display: block;
	}






}

@media screen and (max-width:768px){
	
	section#banner .banner-bg .content p{
		font-size: 2rem;
		font-weight: 200;
		line-height: 2.5rem;
	}
	
	.partners .partner-box{
		width:100%;
	}

	.price-table{
		width: 100%;
	}
}

@media screen and (max-width:480px){
	
	
	section#banner .banner-bg .content p{
		font-size: 1.5rem;
		font-weight: 200;
		line-height: 2rem;
	}

	section#banner-inner .content p.pagename{
		font-size: 1rem;
		letter-spacing: 2px;
	}

	section#banner-inner .content h1.title{
		font-size: 2rem;
	}

	section.quality .btn-download{
		margin-bottom:20px;
	}
}

div.wpcf7 {
	width: 100% !important;
    display: inline-block;
}